if [ $# = 0 ]
then
	echo "Geben Sie den Installationsverzeichnis ein! [/usr/local/Steak/Xsteak]"
	read XSTEAK_INS_VER
else
	XSTEAK_INS_VER="$1"
fi

if [ -z $XSTEAK_INS_VER ]
then 
	if [ -d /usr/local/Steak ]
	then
		echo 
	else
		mkdir /usr/local/Steak
	fi
	XSTEAK_INS_VER=/usr/local/Steak/Xsteak
fi

	
( make -f Makefile_gtk_1.2 ) || exit 1
mkdir "$XSTEAK_INS_VER" 
cp steak.xpm xsteak INSTALL "$XSTEAK_INS_VER" || exit 1

if [ -z $2 ]
then
	echo
	echo "Ihre PATH-Variable beinhaltet folgende Verzeichnisse!"
	echo "$PATH"
	echo "Wo soll ein Link zu dem Xsteak-Programm gesetzt werden,"
	echo "damit Sie das Programm aufrufen koennen? [/usr/local/bin]"
	read LINKVERZEICHNIS11
else 
	LINKVERZEICHNIS11="$2"
fi

rm -f $LINKVERZEICHNIS11/xsteak
ln -s $XSTEAK_INS_VER/xsteak $LINKVERZEICHNIS11/xsteak && echo "Xsteak wurden erfolgreich installiert."

